version: 1.12.0
files:
  - url: Biu-1.12.0-linux-arm64.AppImage
    sha512: hhFGcp+IregTPcUSUJLfq2LXkuzKzQr31fQsj0c2Loqo3apmCjheuG7ybMrTCb81XUVhOtAj6BYkl8o+a0tEig==
    size: 86436545
    blockMapSize: 91661
  - url: Biu-1.12.0-linux-arm64.deb
    sha512: IZqtcUhrtd+gwXrN3W647reFoFwS5K4y0d+1/jUbwaV3O5zkr4elWTcTOf8jyFGEpLBZtMwharKUsRginRv61Q==
    size: 85178764
  - url: Biu-1.12.0-linux-aarch64.rpm
    sha512: B/Yrj93VlaamSLmH0dUDALYqy3xGjuILsB7iPEvhUhNGyu2z+SpA8gCm0N1MYCcTevtHayG+wXVnoNxUpOjZJw==
    size: 75176565
path: Biu-1.12.0-linux-arm64.AppImage
sha512: hhFGcp+IregTPcUSUJLfq2LXkuzKzQr31fQsj0c2Loqo3apmCjheuG7ybMrTCb81XUVhOtAj6BYkl8o+a0tEig==
releaseDate: '2026-01-13T11:47:02.412Z'
